Count uploads a reprocess trigger predicate would affect
Same WHERE clause as ListUploadsForReprocess but returns a COUNT(*) instead of enqueuing or paginating. Drives the admin UI confirmation modal for Default-integration matcher saves (where one click can affect every upload in the system).
Authorization
OAuth2 upl:privateAuthorizationBearer <token>
OAuth 2.0 authorization
In: header
Scope: upl:private
Header Parameters
Connect-Protocol-Version*number
Define the version of the Connect protocol
Value in
1Connect-Timeout-Ms?number
Define the timeout, in ms
Request Body
application/json
predicate?|||||
[key: string]?never
Response Body
application/json
application/json
curl -X POST "https://uploads-api.xeonr.io/uplim.api.v1.IntegrationAdminService/PreviewReprocessImpact" \ -H "Connect-Protocol-Version: 1" \ -H "Content-Type: application/json" \ -d '{}'{
"affectedUploadCount": 0
}{
"code": "not_found",
"message": "string",
"details": [
{
"type": "string",
"value": "string",
"debug": {}
}
]
}